RubyGems Navigation menu

listen-compat 0.1.0

For developers to have a minimal, guaranteed API for \ using Listen

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.1.0 - November 27, 2014 (13 KB)

Development Dependencies (2):

bundler ~> 1.7
rake ~> 10.0

Donos:

Autores:

  • Cezary Baginski

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 3.349

Desta versão 3.349

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: